<TEI.2 id="jrc32004R2256R_01-pt" n="32004R2256R(01)" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R2256R(01) Portuguese</title>
        <title>Rectifica%ccedil%%atilde%o ao Regulamento (CE) n.%deg%%nbsp%2256/2004 da Comiss%atilde%o, de 14 de Outubro de 2004, que altera o Regulamento (CE) n.%deg%%nbsp%747/2001 do Conselho relativo aos contingentes pautais comunit%aacute%rios aplic%aacute%veis a certos produtos origin%aacute%rios do Egipto, de Malta e de Chipre e %agrave%s quantidades de refer%ecirc%ncia aplic%aacute%veis a certos produtos origin%aacute%rios de Malta e de Chipre (JO L 385 de 29.12.2004)</title>
      </titleStmt>
      <extent>14 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2256R(01)&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2256R(01)&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">693</classCode>
        <classCode scheme="eurovoc">1552</classCode>
        <classCode scheme="eurovoc">2705</classCode>
        <classCode scheme="eurovoc">2771</classCode>
        <classCode scheme="eurovoc">1602</classCode>
        <classCode scheme="eurovoc">321</classCode>
        <classCode scheme="eurovoc">1115</classCode>
        <classCode scheme="eurovoc">2957</classCode>
        <classCode scheme="eurovoc">161</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Rectifica%ccedil%%atilde%o ao Regulamento (CE) n.%deg%%nbsp%2256/2004 da Comiss%atilde%o, de 14 de Outubro de 2004, que altera o Regulamento (CE) n.%deg%%nbsp%747/2001 do Conselho relativo aos contingentes pautais comunit%aacute%rios aplic%aacute%veis a certos produtos origin%aacute%rios do Egipto, de Malta e de Chipre e %agrave%s quantidades de refer%ecirc%ncia aplic%aacute%veis a certos produtos origin%aacute%rios de Malta e de Chipre (JO L 385 de 29.12.2004)</head>
      <div type="body">
        <p n="2">Rectificação ao Regulamento (CE) n.o 2256/2004 da Comissão, de 14 de Outubro de 2004, que altera o Regulamento (CE) n.o 747/2001 do Conselho relativo aos contingentes pautais comunitários aplicáveis a certos produtos originários do Egipto, de Malta e de Chipre e às quantidades de referência aplicáveis a certos produtos originários de Malta e de Chipre</p>
        <p n="3">("Jornal Oficial da União Europeia" L 385 de 29 de Dezembro de 2004)</p>
        <p n="4">Na página 24, no considerando 1:</p>
        <p n="5">em vez de:</p>
        <p n="6">"Decisão 2004/664/CE",</p>
        <p n="7">deve ler-se:</p>
        <p n="8">"Decisão 2005/89/CE".</p>
        <p n="9">Na página 24, na nota de pé-de-página 3:</p>
        <p n="10">em vez de:</p>
        <p n="11">"JO L 303 de 30.9.2004, p. 28.",</p>
        <p n="12">deve ler-se:</p>
        <p n="13">"JO L 31 de 4.2.2005, p. 30.".</p>
        <p n="14">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
